> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List transfer orders

> List transfer orders

### Query parameters

<ParamField query="status" type="string" />

<ParamField query="limit" type="integer (int32)" />

<ParamField query="offset" type="integer (int32)" />

### Responses

<ResponseField name="200" type="TransferOrderListResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/transfer-orders' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "total": 1,
    "transfer_orders": [
      {
        "created_at": "string",
        "destination_warehouse_id": "string",
        "id": "string",
        "items": [],
        "number": "string",
        "source_warehouse_id": "string",
        "status": "string"
      }
    ]
  }
  ```
</ResponseExample>
